Bug 1236432 - gnucash-2.6.7 is available
Summary: gnucash-2.6.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-29 00:41 UTC by Upstream Release Monitoring
Modified: 2016-02-27 02:08 UTC (History)
1 user (show)

Fixed In Version: gnucash-docs-2.6.7-1.fc22 gnucash-2.6.11-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-27 02:08:50 UTC


Attachments (Terms of Use)
[patch] Update to 2.6.7 (#1236432) (1.08 KB, text/x-diff)
2015-06-29 00:43 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-06-29 00:41:56 UTC
Latest upstream release: 2.6.7
Current version/release in rawhide: 2.6.6-3.fc23
URL: http://sourceforge.net/projects/gnucash

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-29 00:43:56 UTC
Created attachment 1044141 [details]
[patch] Update to 2.6.7 (#1236432)

Comment 2 Upstream Release Monitoring 2015-06-29 00:49:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10235552

Comment 3 Upstream Release Monitoring 2015-06-30 04:25:58 UTC
notting's gnucash-2.6.7-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=665984

Comment 4 Fedora Update System 2015-06-30 14:28:39 UTC
gnucash-2.6.7-1.fc22,gnucash-docs-2.6.7-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gnucash-2.6.7-1.fc22,gnucash-docs-2.6.7-1.fc22

Comment 5 Fedora Update System 2015-06-30 14:30:30 UTC
gnucash-docs-2.6.7-1.fc21,gnucash-2.6.7-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gnucash-docs-2.6.7-1.fc21,gnucash-2.6.7-1.fc21

Comment 6 Fedora Update System 2015-06-30 14:31:59 UTC
gnucash-docs-2.6.7-1.el7,gnucash-2.6.7-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gnucash-docs-2.6.7-1.el7,gnucash-2.6.7-1.el7

Comment 7 Fedora Update System 2015-06-30 22:38:54 UTC
Package gnucash-docs-2.6.7-1.el7, gnucash-2.6.7-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gnucash-docs-2.6.7-1.el7 gnucash-2.6.7-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6991/gnucash-docs-2.6.7-1.el7,gnucash-2.6.7-1.el7
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-07-13 19:05:24 UTC
gnucash-docs-2.6.7-1.fc21, gnucash-2.6.7-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-07-13 19:15:03 UTC
gnucash-docs-2.6.7-1.fc22, gnucash-2.6.7-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-10-07 03:49:25 UTC
gnucash-docs-2.6.8-1.el7 gnucash-2.6.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa

Comment 11 Fedora Update System 2015-10-07 19:19:46 UTC
gnucash-2.6.8-1.el7, gnucash-docs-2.6.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa

Comment 12 Fedora Update System 2015-10-08 03:49:40 UTC
gnucash-2.6.9-1.el7 gnucash-docs-2.6.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa

Comment 13 Fedora Update System 2015-10-09 22:53:56 UTC
gnucash-2.6.9-1.el7, gnucash-docs-2.6.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update gnucash gnucash-docs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa

Comment 14 Fedora Update System 2015-12-31 22:06:58 UTC
gnucash-2.6.10-1.el7 gnucash-docs-2.6.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa

Comment 15 Fedora Update System 2016-01-03 02:51:35 UTC
gnucash-2.6.10-1.el7, gnucash-docs-2.6.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa

Comment 16 Fedora Update System 2016-01-13 04:46:24 UTC
gnucash-2.6.11-1.el7 gnucash-docs-2.6.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa

Comment 17 Fedora Update System 2016-01-14 10:24:54 UTC
gnucash-2.6.11-1.el7, gnucash-docs-2.6.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-121c7f7daa

Comment 18 Fedora Update System 2016-02-27 02:08:40 UTC
gnucash-2.6.11-1.el7, gnucash-docs-2.6.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.